<!DOCTYPE html>
<html lang="en">
<head>
  <h1>test = <%= test %></h1>
</head>
<body class="container">

<header>
</header>

<main>
  <div class="jumbotron">
    <h1>This is great</h1>
    <p>Welcome to templating using EJS</p>
  </div>
</main>

<footer>
</footer>


</body>
</html>